Pular para o conteúdo
Ver todas as ameaças

CVE-2021-42635

Alvo: Não informado

Descrição

PrinterLogic Web Stack versions 19.1.1.13 SP9 and below use a hardcoded APP_KEY value, leading to pre-auth remote code execution.

Software
Não informado
Tipo Software
Core
CVE
CVE-2021-42635
Tags
Nâo informado
Data de publicação
31/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.1
Alto
plugins premium WordPress